body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Titelblock {
	border-style:solid;
}
div.Einfacher-Textrahmen {
	border-style:solid;
}
p.Text {
	color:#000000;
	font-family:"Avenir Book", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.75;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Untertitel {
	color:#000000;
	font-family:"Avenir Black", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:800;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.ParaOverride-1 {
	margin-left:79px;
	text-indent:-79px;
}
p.ParaOverride-2 {
	text-align:left;
}
span.CharOverride-1 {
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-size:9px;
}
#_idContainer000, #_idContainer003, #_idContainer034 {
	display:inline-block;
	height:60px;
	width:303px;
}
#_idContainer001, #_idContainer002, #_idContainer004, #_idContainer005, #_idContainer006, #_idContainer007 {
	display:inline-block;
	height:64px;
	width:324px;
}
#_idContainer008, #_idContainer010, #_idContainer017, #_idContainer027 {
	display:inline-block;
	height:55px;
	width:435px;
}
#_idContainer035, #_idContainer039, #_idContainer043, #_idContainer046 {
	display:inline-block;
	height:265px;
	width:859px;
}
#_idContainer037 {
	display:inline-block;
	height:184px;
	width:184px;
}
#_idContainer038 {
	display:inline-block;
	height:207px;
	width:336px;
}
#_idContainer040 {
	display:inline-block;
	height:235px;
	width:176px;
}
#_idContainer041 {
	display:inline-block;
	height:238px;
	width:361px;
}
#_idContainer044, #_idContainer045 {
	display:inline-block;
	height:188px;
	width:292px;
}
#_idContainer047 {
	display:inline-block;
	height:242px;
	width:376px;
}
#_idContainer048 {
	display:inline-block;
	height:278px;
	width:186px;
}
#_idContainer049 {
	display:inline-block;
	height:57px;
	width:266px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
